# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libpipeline
pkgbase = libpipeline
xdata = pkgtype=pkg
pkgver = 1.5.8-1
pkgdesc = a C library for manipulating pipelines of subprocesses in a flexible and convenient way
url = https://nongnu.org/libpipeline/
builddate = 1725663627
packager = Tuxcore <dev@tuxcore.org>
size = 94453
arch = x86_64
license = GPL-3.0-or-later
depend = glibc
